<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <script>
        var a="15";
        var b=15;
        document.write((a==b)+"<br/>");
        document.write((a===b)+"<br/>");
    </script>
</body>
</html>